.title {
	display: flex;
	align-items: center;
	width: 90%;
	margin: auto;
}

.red {
	background-color: red;
	width: 5px;
	height: 20px;
}

#grid {
	height: 218px;
	border-radius: 10px;
	background-color: white;
	width: 90%;
	margin: auto;
}

#grid li {
	border: 0;
	padding: 0;
	width: 33%;
}

#grid img {
	width: 60px;
	height: 60px;
}

.dis .icon {
	width: 15px;
	height: 15px;
	background-color: red;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}

.dis .icon::after {
	content: "-";
}

.hid .icon {
	width: 15px;
	height: 15px;
	background-color: red;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	position: absolute;
	right: 30px;
}

.hid .icon::after {
	content: "+";
}

.btn{
	width: 90%;
	margin:10px 5% 0;
	border-radius: 100px;
}
.btnH{
	display: none;
}
#grid .icon{
	display: none;
}
#list {
	background-color: transparent;
}
#list li{
	background-color: white;
	width: 96%;
	margin: 2%;
	border-radius: 10px;
}
#list img{
	 border-radius: 100px;
}
#list a{
	display: flex;
	align-items: center;
}
#list::before,#list::after,#list li::before,#list li::after{
	display: none;
}